td {FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none ; text-align: justify }
a:link {	FONT-SIZE: 12px; COLOR: #8080FF; LINE-HEIGHT: 12px; TEXT-DECORATION: none; font-weight: bold}
a:visited {	FONT-SIZE: 12px; COLOR: #8080FF; LINE-HEIGHT: 12px; TEXT-DECORATION: none; font-weight: bold}
a:hover {	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 12px; BACKGROUND-COLOR: yellow; TEXT-DECORATION: none; font-weight: bold}
a:active {	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 12px; BACKGROUND-COLOR: black; TEXT-DECORATION: none; font-weight: bold}
